Package wx :: Module html :: Class HtmlFontCell

[frames | no frames]

## Type HtmlFontCell

    object --+
             |
        Object --+
                 |
          HtmlCell --+
                     |
                    HtmlFontCell

Proxy of C++ HtmlFontCell class

Method Summary
HtmlFontCell | `__init__(self, font)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218997332(...)
  Set Method:
    unknown--1218997276(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:33 2007 | http://epydoc.sf.net